## viper 1.0.0

=== doc/manual/Makefile ===
FILENAME=viper-user-manual

all:
	latex $(FILENAME).tex
	makeindex $(FILENAME)
	latex $(FILENAME)
	dvips -P pdf -o $(FILENAME).ps $(FILENAME).dvi
	ps2pdf $(FILENAME).ps $(FILENAME).pdf

clean:
	rm -f $(FILENAME).aux
	rm -f $(FILENAME).dvi
	rm -f $(FILENAME).idx
	rm -f $(FILENAME).ilg
	rm -f $(FILENAME).ind
	rm -f $(FILENAME).log
	rm -f $(FILENAME).out
	rm -f $(FILENAME).ps
	rm -f $(FILENAME).toc
