## viper 0.4.6

=== debian/changelog ===
viper (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Package moved from pkg-scicomp to Debian Science.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Mon, 29 Mar 2010 23:17:42 +0200

viper (0.4.5-1) unstable; urgency=low

  * New upstream release (DOLFIN compatibility version).
  * debian/watch, debian/copyright: Update download URLs.

 -- Johannes Ring <johannr@simula.no>  Fri, 11 Dec 2009 09:32:18 +0100

viper (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.3.
    - Bump debhelper to version 7.
    - Add DM-Upload-Allow: yes.
  * Update debian/copyright.

 -- Johannes Ring <johannr@simula.no>  Tue, 29 Sep 2009 12:26:14 +0200

viper (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #503264)

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Sep 2008 14:04:39 +0200
