=== debian/control ===
Source: viper
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
 python-central (>= 0.6.0)
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://www.fenics.org/wiki/Viper
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/viper/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/viper/trunk/

Package: python-viper
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: python-numpy, python-vtk, ${python:Depends}, ${misc:Depends}
Suggests: python-pydolfin0, mencoder
Conflicts: viper
Provides: viper
Replaces: viper
Description: minimalistic scientific plotter and run-time visualization module
 Viper is a minimalistic scientific plotter and run-time visualization module.
 .
 Viper has support for visualizing meshes and solutions in DOLFIN.
