## viper 0.4.7

=== debian/changelog ===
viper (0.4.7-2) unstable; urgency=low

  * Move from python-central to dh_python2 (closes: #617140).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * Update extended description in debian/control.
  * Add doc-base file for Viper user manual.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Wed, 22 Jun 2011 12:16:43 +0200

viper (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.
  * Remove old fields Conflicts, Provides, and Replaces from
    debian/control.
  * Update suggested package python-pydolfin0 -> python-dolfin.
  * Update Homepage field in debian/control.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 23:34:32 +0100
