=== debian/control ===
Source: viper
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/viper/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/viper/trunk/

Package: python-viper
Architecture: all
Depends: python-numpy, python-vtk, ${python:Depends}, ${misc:Depends}
Suggests: python-dolfin, mencoder
Description: minimalistic scientific plotter and run-time visualization module
 Viper is a light–weight runtime visualization package for scalar and vector
 fields over unstructured meshes. The intended use is simple plotting, not
 advanced post–processing. As a consequence, Viper is mainly controlled by
 key–bindings, available when Viper is run in interactive mode.
 .
 Viper can be used in two different modes; one mode that is stand-alone
 working with a simplified unstructured mesh format given by a vertex array
 and a cell-node connectivity array, and floating point numpy arrays
 representing either scalar or vector fields over the mesh. The other mode is
 tied to DOLFIN, aiming at providing that project a simple way of visualizing
 native DOLFIN data types such as dolfin::Mesh, dolfin::Function, and
 dolfin::MeshFunction.
