## viper 1.0-beta

=== debian/changelog ===
viper (1.0-beta-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Aug 2011 17:30:03 +0200
