## viper 1.0.0

=== debian/changelog ===
viper (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Homepage field.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 13:51:09 +0100
