=== debian/watch ===
version=3
http://launchpad.net/fenics-viper/+download http://launchpad.net/fenics-viper/.*/viper-(.*)\.tar\.gz
