## viper 1.44.0

=== DESCRIPTION ===
Package: viper
Version: 1.44.0
Date: 2013-04-09
Title: Virtual Inference of Protein-activity by Enriched Regulon
        analysis
Author: Mariano J Alvarez <reef103@gmail.com>
Maintainer: Mariano J Alvarez <reef103@gmail.com>
Depends: R (>= 2.14.0), Biobase, methods
Imports: mixtools, stats, parallel, e1071, KernSmooth
Suggests: bcellViper
Description: Inference of protein activity from gene expression data, including
    the VIPER and msVIPER algorithms
License: file LICENSE
biocViews: SystemsBiology, NetworkEnrichment, GeneExpression,
        FunctionalPrediction, GeneRegulation
Encoding: UTF-8
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/viper
git_branch: RELEASE_3_22
git_last_commit: c5fb2c9
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 07:11:03 UTC; biocbuild
