## viper 1.45.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: viper
-Version: 1.44.0
+Version: 1.45.0
 Date: 2013-04-09
 Title: Virtual Inference of Protein-activity by Enriched Regulon
         analysis
@@ -16,10 +16,10 @@
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/viper
-git_branch: RELEASE_3_22
-git_last_commit: c5fb2c9
+git_branch: devel
+git_last_commit: fbaf77d
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-30
 NeedsCompilation: no
-Packaged: 2025-10-30 07:11:03 UTC; biocbuild
+Packaged: 2025-10-30 23:37:50 UTC; biocbuild
